GLISTEN - Modification/ Enhancements #5127

Client feedback --> The most important point is that if a consumer of Shahjahanpur, Lakhimpur Kheri
and Pilibhit districts of Uttar Pradesh posts a property, then only the mobile number of Glisten
should be visible to the user, not the poster,

11/09/2022 01:20 PM - Mohd Irfan

Status: Feedback Start date: 11/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The most important point is that if a consumer of Shahjahanpur, Lakhimpur Kheri and Pilibhit districts of Uttar Pradesh posts a
property, then only the mobile number of Glisten should be visible to the user, not the poster, because our company is in these
districts itself. working at the ground level.

History

#1 - 11/09/2022 01:20 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 11/30/2022 10:57 AM - Manoj jaswal

- Status changed from New to Feedback

As discuss with dharamveer sir it is not required
